RubyGems Navigation menu

pupil 0.3.1

The "Lazy" Twitter API Library for Ruby 1.9.x. Easy to use.

Versions:

  1. 0.7 - June 12, 2013 (17 KB)
  2. 0.6.3 - May 09, 2013 (17 KB)
  3. 0.6.2 - October 31, 2012 (16.5 KB)
  4. 0.6.1 - August 03, 2012 (16.5 KB)
  5. 0.6 - July 13, 2012 (16 KB)
  6. 0.3.1 - May 14, 2012 (15.5 KB)
Show all versions (25 total)

Runtime Dependencies (2):

Authors:

  • Oame

Owners:

7fef90f6ef611e0cc71857ab8251f0c8

SHA 256 checksum:

e3fa87138c10585ff4e8e022c8dad923a73ff1016280fa1739b321a33c33357d

Total downloads 41,979

For this version 1,633

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: